I have an Apple Mac – can I install and use Drumlin?

Yes, but you need to have a Mac with Windows support software installed (e.g. Parallels virtualization with Windows 8.1). For more details see our Apple Mac  page. The Javelin reader is available as a native mode Mac OSX application (OSX 10.6 onwards)